Android PNG remote code execution

 ( toMpEr | 2019. február 6., szerda - 15:54 )

Critical security vulnerability in Framework that could allow a remote attacker using a specially crafted PNG file to execute arbitrary code within the context of a privileged process.

Affected Android versions: 7.0, 7.1.1, 7.1.2, 8.0, 8.1, 9

https://source.android.com/security/bulletin/2019-02-01.html
https://threatpost.com/google-patches-critical-png-image-bug/141524/